Bug 124526 - [UPDATE] misc/gcstar
Summary: [UPDATE] misc/gcstar
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-12 22:30 UTC by dominique.goncalves
Modified: 2008-06-15 07:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dominique.goncalves 2008-06-12 22:30:03 UTC
Update for gcstar 1.4.0.
There is a patch for music collections model that fix a bug in GCmusics.gcm [1]

[1] http://forums.gcstar.org/viewtopic.php?id=643

Fix: 

http://djdomics.free.fr/FreeBSD/gnome/patches/gcstar.1.4.0-3.diff
Comment 1 Rong-En Fan freebsd_committer 2008-06-14 13:15:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-06-15 07:05:21 UTC
rafan       2008-06-15 06:05:16 UTC

  FreeBSD ports repository

  Modified files:
    misc/gcstar          Makefile distinfo pkg-plist 
  Added files:
    misc/gcstar/files    patch-GCmusics.gcm 
  Log:
  - Update to 1.4.0
  
  PR:             ports/124526
  Submitted by:   Dominique Goncalves <dominique.goncalves at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +9 -5      ports/misc/gcstar/Makefile
  1.3       +3 -3      ports/misc/gcstar/distinfo
  1.1       +11 -0     ports/misc/gcstar/files/patch-GCmusics.gcm (new)
  1.3       +181 -0    ports/misc/gcstar/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-06-15 07:09:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!